Jetbox CMS 2.1 - viewsearch?path Cross-Site Scripting

2007-05-15T00:00:00
ID EXPLOITPACK:E630D68FE000418F443A2838F178BAB6
Type exploitpack
Reporter Mikhail Markin
Modified 2007-05-15T00:00:00

Description

Jetbox CMS 2.1 - viewsearch?path Cross-Site Scripting

                                        
                                            source: https://www.securityfocus.com/bid/23999/info

Jetbox CMS is prone to multiple cross-site scripting vulnerabilities because it fails to sufficiently sanitize user-supplied data.

Exploiting these issues could allow an attacker to steal cookie-based authentication credentials and to launch other attacks.

Jetbox CMS 2.1 is vulnerable. 

http://www.example.com/jetbox/index.php/view/search/?path=[xss]